
Quantification tool - Bug #841

Missing strength/unit and dosage form at summary tab 

07/31/2013 06:20 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 07/31/2013

Priority: Normal Due date: 08/20/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

At the medicine column of the summary tab. See attached.

History

#1 - 08/14/2013 09:34 AM - Oleksii Kurasov

- Due date set to 08/15/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Seems as fixed by extend column width, but, please, let me know if this Issue will raise again

#2 - 08/15/2013 07:13 PM - Luis Gustavo do Valle Bastos

- File Capture.JPG added

- File TestAug15-7pm.qtb added

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Problem still persists only for Amikacin. See files attached.

#3 - 08/20/2013 08:55 AM - Oleksii Kurasov

- Due date changed from 08/15/2013 to 08/20/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#4 - 09/12/2013 06:25 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Amikacin issue.JPG 131 KB 07/31/2013 Luis Gustavo do Valle Bastos

Capture.JPG 143 KB 08/15/2013 Luis Gustavo do Valle Bastos

TestAug15-7pm.qtb 90.1 KB 08/15/2013 Luis Gustavo do Valle Bastos
